/*
Theme Name: Freezer Gold
Description: Thème enfant 
Author: Le nom de l'auteur
Template: hueman
*/

@import url("../hueman/style.css");

.kart p.intro {background: black;color: white;text-align: center;padding: 20px;border-radius: 8px;margin-bottom: 20px;}
.top3{width:23%;float:left;margin:0 1%;}
.best {padding:10px 0;}
.kart h2 {background:black;color:white;text-align:center;}
.custom-logo-link:before{ 
content: "\0000a0";
display: inline-block;
height: 70px;
width: 70px;
margin: 0 4px 0 0;
background-size: 70px 70px;
}

@media only screen and (max-width: 768px)
{
	.top3 {width:100%;margin:0;}
}

@media only screen and (max-width: 767px)
{
#commentform label {font-size:10px;}
.custom-logo-link:before{ 
height: auto!important;
width: 40px!important;
background-size: 30px!important;
}
}